Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 09:37:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hello hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello hi Bot:  Hi Hello Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654075942 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  Laxman
 [email-masked] Bot:  Please enter your number Customer:  0556117098            01:19 PM, 25th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:23 PM, 25th Apr                   fatma                   I can see that you are contacting us to know the status of the order number 9654075942           01:28 PM, 25th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           01:30 PM, 25th Apr                   fatma                   I have checked and i can see that your order is ready for pickup           01:34 PM, 25th Apr                   fatma                   Is there anything else i can help you with?           01:34 PM, 25th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 25th Apr                          
                 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451344